Bug 1443088 - SUI : Wrong pending request count displayed in dashboard
Summary: SUI : Wrong pending request count displayed in dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1442730
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 12:50 UTC by Satoe Imaishi
Modified: 2017-05-31 14:53 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442730
Environment:
Last Closed: 2017-05-31 14:53:06 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-18 13:17:58 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/381d2d063f23785536f5664d750ebebc0f268373

commit 381d2d063f23785536f5664d750ebebc0f268373
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Apr 17 19:23:59 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 18 09:16:10 2017 -0400

    Merge pull request #675 from chalettu/pending-request-count
    
    Wrong pending request count displayed in dashboard
    (cherry picked from commit 2d222ca9b2fd60991c6e747883971c258f1cedd1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443088

 client/app/states/dashboard/dashboard.state.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-04-19 19:02:24 UTC
Verified in 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 5 errata-xmlrpc 2017-05-31 14:53:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.